Support » Fixing WordPress » TinyMCE is not working after 3.5 upgrade !

  • Hi There,

    TinyMCE Text editor tab is not working on my post edit page after up gradation to 3.5. Only Text tab (former HTML) is working and showing without any buttons in the top bar.

    I’have tried it in many ways but no success.

    If anybody has any idea please help me !

    Thanks in advance.

Viewing 4 replies - 1 through 4 (of 4 total)
  • WPyogi

    (@wpyogi)

    Forum Moderator

    Try the steps in this thread — Jan spells them out really well:

    http://wordpress.org/support/topic/editor-stuck-in-html?replies=4

    Moderator t-p

    (@t-p)

    have you tried:

    -deactivating ALL plugins (yes, all) temporarily to narrow down the problem. If the problem goes away, re-activate them individually (one-by-one) to find the problematic plugin(s). If you can’t get into your admin dashboard, try resetting the plugins folder by FTP or phpMyAdmin. Sometimes, an apparently inactive plugin can still cause problems (because the hooks remain unless plugins completely removed or some plugins stick around in cached files. So by renaming the folder, you break them and force them inactive). If applicible, also remember to deactivate any plugins in the mu-plugins folder. The easiest way is to rename that folder to mu-plugins-old
    – To rule out any theme-specific issue, try switching to the unedited default theme for a moment using the WP dashboard. If you don’t have access to your admin area, you can switch to the default theme by renaming your current theme’s folder in wp-content/themes and adding “-old” to the end of the folder name using via FTP or SFTP or whatever file management application your host provides.

    -also review this 3.5 troubleshooting post: http://wordpress.org/support/topic/troubleshooting-wordpress-35-master-list?replies=4

    RESOLVED.

    Thanks everybody.

    Moderator t-p

    (@t-p)

    you are welcome 🙂

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘TinyMCE is not working after 3.5 upgrade !’ is closed to new replies.